#content .left_column {color:#5c5b5b;padding-left:40px;margin-right:245px;}
#content .right_column {width:230px;float:right;margin-left:15px;position:relative;z-index:10;}
table.styled th,table.styled td {text-align:left;}
table.styled td h4 {margin-bottom:8px;}
table.styled td h5 {margin-top:0 !important;}
table.styled tr.headers td, table.styled td.headers {border-bottom:none;padding:0;}

#content table.styled tr.headers h4, #content table.styled td.headers h4 {font-size:18px;font-weight:normal;margin-bottom:8px;color:#CD3333;margin-left:0;}
#content table.styled tr.headers h5, #content table.styled td.headers h5, #content .headerh5 {margin-left:0;font-size:18px;color:#000000;margin-bottom:8px;font-weight:normal;}
table.styled tr.divider td   {border-bottom:1px dashed #CC3333;}
#content table.styled td.divider   {border-bottom:1px dashed #CC3333 !important;}

table.styled  .headerline {border-bottom:3px solid #3b6289;background-color:#e6e9ee;text-align:left;font-weight:bold;}

table.styled.noborder td {border-bottom:none;}
table.styled tr.headers.divider td, table.styled td.headers.divider {padding-top:20px;}
table.styled tr td {padding:10px 0;padding-left:2px;}
.tick {padding-bottom:25px;}
sup {color:#d03235;font-weight:bold;}
table.styled th {vertical-align:top;}
table.styled th.address {width:25%;}
table.styled th,table.styled td {padding-right:14px !important;}
#content div.footnotes {margin-top:25px;}
#content div.footnotes p {color:#000000;font-size:14px;}
#content div.footnotes p em {font-style:normal;color:#d03235;}
#content .preface_description.small {font-size:14px;font-style:italic;color:#676766;margin-top:23px;}
table.styled.line_top.merged a {font-weight:bold;white-space:nowrap;}
table.styled.line_top.merged td.merged,table.styled.line_top.merged th.merged,table.styled.line_top.merged th.last-child {padding-left:22px;padding-right:0 !important;}
table.styled.line_top.merged td.merged {border-bottom:1px dashed #CC3333;}
table.styled td h4 {margin-left:30px;}
table.styled th.number {width:30px;padding-right:0 !important;}
table.styled.merged {margin-bottom:30px;margin-top:15px;}
#content table.styled h5 {font-size:14px;font-weight:bold;margin-bottom:0;}
#content table.styled h5.blue {color:#006897;}
table.styled td.last-child {padding-right:2px !important;}
table.styled tr.selected td{background-color:#D9DEE5;}
p.footnotes {margin-top:10px;font-size:12px;}
table.styled tr.selected em,p.footnotes em {color:#d03235;font-weight:bold;font-style:normal;}
table.hovered tbody tr td.hselected {background-color:#e6e9ee;}